.pbMenu
{
	text-align:left;;
}

.pbMenu_rtl
{
	text-align: right;
}

.rmSlide {
	top: 25px !important;
}

div.pbMenu ul.rmHorizontal
{
	padding: 2px 13px 0;
}

div.pbMenu ul.rmVertical
{
}

div.pbMenu .rmGroup,
div.pbMenu .rmRootGroup .rmScrollWrap
{
	border: 1px solid #000000;
	background: #fff;
	padding: 1px 0;
}

div.pbMenu .rmRootGroup .rmScrollWrap .rmVertical,
div.pbMenu .rmRootGroup .rmScrollWrap .rmHorizontal
{
	border: 0;
}

.pbMenu .rmGroup .rmItem
{
	padding-left: 1px;
	padding-top:5px !important;
	padding-bottom:5px !important;
}
.pbMenu .rmRootGroup li.rmLast a.rmLink span.rmText
{
	border-right: none !important;
}

.pbMenu .rmRootGroup li.rmItem div.rmSlide ul.rmVertical li.rmItem a.rmLink span.rmText
{
	border-right: none !important;
}

.pbMenu_rtl .rmGroup .rmItem
{
	padding-right: 1px;
}

.pbMenu .rmLink
{
	color: #FFFFFF;
	text-decoration: none;
	font: bold 16px/20px arial,sans-serif;
	height: 26px;
	position: relative;
	float:left;
	margin: 0px;
	font-weight:bold;
}

.pbMenu .rmFocused
{
	outline: 0;
}

.pbMenu .rmRootGroup .rmText
{
	padding: 0 6px;
	border-right: 1px solid #FFFFFF;
}

.pbMenu .rmVertical .rmText
{
	padding: 0 48px 0 6px;
}

.pbMenu_rtl .rmVertical .rmText
{
	padding: 0 6px 0 48px;
}

.pbMenu .rmRootGroup .rmExpanded,
.pbMenu .rmRootGroup .rmLink:hover,
.pbMenu .rmRootGroup .rmFocused
{
	margin: 0;
}

.pbMenu .rmGroup .rmLink,
.pbMenu .rmGroup .rmExpanded,
.pbMenu .rmGroup .rmLink:hover,
.pbMenu .rmGroup .rmFocused
{
	margin: 0;
	border: 0;
}

div.pbMenu .rmScrollWrap .rmLink,
div.pbMenu .rmScrollWrap .rmExpanded,
div.pbMenu .rmScrollWrap .rmLink:hover,
div.pbMenu .rmScrollWrap .rmFocused
{
	margin-right: 2px;
}

.pbMenu .rmHorizontal .rmExpanded
{
	border-bottom-color: #41a901;
}

.pbMenu .rmVertical .rmExpanded
{
	border-bottom-color: #41a901;
}

.pbMenu .rmRootGroup .rmExpanded .rmText,
.pbMenu .rmRootGroup .rmLink:hover .rmText,
.pbMenu .rmRootGroup .rmFocused .rmText
{
	color: #CB3D2F;
}


.pbMenu .rmGroup .rmExpanded .rmText,
.pbMenu .rmGroup .rmLink:hover .rmText,
.pbMenu .rmGroup .rmFocused .rmText
{
	color: #CB3D2F;
	font-weight:bold;
}

.pbMenu .rmGroup .rmLink
{
	font-weight:bold;
}

.pbMenu_Context .rmGroup .rmLink
{
	padding-left: 0;
}

.pbMenu .rmGroup .rmHorizontal .rmLink
{
}

.pbMenu_rtl .rmGroup .rmLink
{
	padding: 0 31px 0 0;
	margin: 0;
}

.pbMenu_rtl .rmGroup .rmHorizontal .rmLink
{
	padding: 0 2px 0 0;
}

.pbMenu .rmGroup .rmLink .rmText
{
	padding-top: 2px;
	padding-bottom: 2px;
	line-height: 26px;
	color: #000000;
	margin:0px !important;
}

.pbMenu .rmGroup .rmLink:hover,
.pbMenu .rmGroup .rmFocused,
.pbMenu .rmGroup .rmExpanded
{
	background-color:#E5E9F2;
}

.pbMenu .rmGroup .rmLink:hover .rmText,
.pbMenu .rmGroup .rmFocused .rmText,
.pbMenu .rmGroup .rmExpanded .rmText
{
	background-color:#E5E9F2;
}

.pbMenu_rtl .rmGroup .rmLink:hover,
.pbMenu_rtl .rmGroup .rmFocused,
.pbMenu_rtl .rmGroup .rmExpanded
{
	background-position: top right;
}

.pbMenu_rtl .rmGroup .rmLink:hover .rmText,
.pbMenu_rtl .rmGroup .rmFocused .rmText,
.pbMenu_rtl .rmGroup .rmExpanded .rmText
{
	background-position: top left;
}


.pbMenu .rmGroup .rmDisabled,
.pbMenu .rmRootGroup .rmDisabled
{
	color: #999;
}

.pbMenu .rmGroup .rmDisabled:hover,
.pbMenu .rmRootGroup .rmDisabled:hover,
.pbMenu .rmGroup .rmDisabled:hover .rmText,
.pbMenu .rmRootGroup .rmDisabled:hover .rmText
{
	background-image: none;
	border: 0;
	color: #999;
}

.pbMenu .rmRootGroup .rmDisabled:hover
{
	margin: 1px;
}

.pbMenu .rmGroup .rmDisabled:hover
{
	margin: 0;
}

.pbMenu .rmTopArrowDisabled,
.pbMenu .rmBottomArrowDisabled,
.pbMenu .rmLeftArrowDisabled,
.pbMenu .rmRightArrowDisabled
{
	display: none;
}

.pbMenu .rmTopArrow,
.pbMenu .rmBottomArrow,
.pbMenu .rmLeftArrow,
.pbMenu .rmRightArrow
{
	font-size: 0;
	color: #fff;
	line-height: 0;
}


.pbMenu .rmHorizontal .rmSeparator .rmText
{
	background: #e0e0e0;
	width: 1px;
	height: 20px;
	padding: 0;
	border-right: 1px solid #fff;
}

.pbMenu .rmVertical .rmSeparator .rmText
{
	background: #dddcc3;
	height: 1px;
	line-height: 1px;
	font-size: 0;
	width: auto;
	margin-right: 6px;
}

* html .pbMenu .rmSeparator .rmText
{
	display: inline-block; /* prevent it from stretching */
}

.pbMenu .rmRootGroup .rmVertical .rmSeparator .rmText
{
	margin-left: 30px;
	margin-right: 0;
}

.pbMenu_Context
{
	background: none;
}

div.pbMenu_Context ul.rmVertical
{
	padding: 0;
	border: 1px solid #959485;
}

.pbMenu_Context .rmGroup .rmLink
{
	padding-left: 28px;
}
